.services-box-style-01 .box-image, .shop-boxed .shop-box .shop-image {
    height: 270px;
}
.services-box-style-01 .box-image img, .grid li img, .shop-boxed .shop-box .shop-image a {
    height: 100%;
    object-fit: cover;
}
.grid li img {
    object-fit: contain;
}
.navbar .navbar-nav .simple-dropdown .dropdown-menu {
    width: max-content;
}
